import { Stack } from '@/ui/Stack';
import { ReactNode } from 'react';

interface UpcomingRacesListProps {
  children: ReactNode;
}

export function UpcomingRacesList({ children }: UpcomingRacesListProps) {
  return (
    <Stack gap={3}>
      {children}
    </Stack>
  );
}
